National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:3com:3cserver:1.1
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2005-0419

Multiple heap-based buffer overflows in 3Com 3CServer allow remote authenticated users to execute arbitrary code via long FTP commands, as demonstrated using the STAT command.

Published: April 27, 2005; 12:00:00 AM -04:00
V2: 7.5 HIGH